Loading...
Searching...
No Matches
casacore::LogOrigin_global_functions_LogOrigin_ostream Struct Reference
casa package (libcasa_casa) » Logging_module

Write a LogOrigin to an ostream. More...

`#include <LogOrigin.h>`

## Public Member Functions

ostream & | operator<< (ostream &os, const LogOrigin &origin)

## Detailed Description

Write a LogOrigin to an ostream.

Write a LogOrigin as a string to an ostream. Merely calls LogOrigin::toString()

Definition at line 197 of file LogOrigin.h.

## Member Function Documentation

## operator<<()

ostream & casacore::LogOrigin_global_functions_LogOrigin_ostream::operator<< | ( | ostream & | os,
|  | const LogOrigin & | origin )

The documentation for this struct was generated from the following file:

- casa/Logging/LogOrigin.h